# Generated by Django 3.0.4 on 2020-06-09 12:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_remove_employe_user_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='user_emp_id',
        ),
    ]
